﻿body
{
    background-color: #f2f2f2;
    font-family: Arial;
    margin: 0px;
    padding: 0px;
}
/*
.menuButton
{
    color: #0275AF;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    position: absolute;
    top: 60px;
}
.menuButtonActive
{
    color: White;
    top: 56px;
}
*/
.topMenuLink
{
    position: absolute;
    top: 57px;
}
.topMenuLink img
{
	border:0px;
}
.aLink
{
    /*text-decoration: none;*/
    color: #616161;
}
.aLink:hover
{
    color: #4199d5;
}
.imgTurkiyeninTeknolojiSaglayicisi
{
    position: absolute;
    top: 20px;
    left: 700px;
}
/*.spanTurkiyeninTeknolojiSaglayicisi
{
    position: absolute;
    top: 25px;
    left: 680px;
    font-weight: bold;
    font-size: 16px;
    color: #c0cfd9;
    font-family: Neo Sans;
}*/
.divMenuAnasayfa
{
    width: 955px;
    height: 102px;
    background-image: url(../img/masterTopAnasayfa.gif);
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    margin-top: 5px;
}
.divMenu
{
    width: 955px;
    height: 84px;
    background-image: url(../img/masterTop.gif);
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    margin-top: 5px;
}
.tdContentTop
{
    padding: 5px 10px 7px 0px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-image: url(../img/masterBgTop.gif);
}
.tdContentBottom
{
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(../img/masterBgBottom.gif);
    height: 75px;
    padding-top: 15px;
    font-size: 10px;
}
.tdContentLeft
{
    width: 5px;
    background-position: left center;
    background-repeat: repeat-y;
    background-image: url(../img/masterBgLeft.gif);
}
.tdContentRight
{
    width: 5px;
    background-position: right center;
    background-repeat: repeat-y;
    background-image: url(../img/masterBgRight.gif);
}
.tdContent
{
    background-color: #ffffff;
    width: 955px;
}
.divContent
{
    width: 955px;
    background-image: url(../img/contentTop.gif);
    background-repeat: no-repeat;
    background-position: center top;
    clear: both;
}
.divContentAnasayfa
{
    width: 955px;
    clear: both;
}
